CVE-2018-7305

CVE: CVE-2018-7305
Published: 2018-02-21T20:29Z
Description Language: en
Description: MyBB 1.8.14 is not checking for a valid CSRF token, leading to arbitrary deletion of user accounts.
References:
https://websecnerd.blogspot.in/2018/02/mybb-forum-1_21.html